0

This question already has an answer here:

I am using a laptop with ATI Radeon 8650G. I am unable to install fglrx in Ubuntu 16.04. Can I install the fglrx found in package archives from 14.04?

marked as duplicate by Rinzwind, Eric Carvalho, Fabby, Charles Green, Zanna May 10 '17 at 4:47

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

0

FGLRX has been deprecated in 16.04, and I think AMD are moving over to an open driver stack.

If you have a little google around for "fglrx in 16.04" you should find some reports on this quite easily.

So at the moment you are out of luck !

Not the answer you're looking for? Browse other questions tagged or ask your own question.